body iframe{
width:100%;
}

body .remontes .cont img{
    height:349px;
}

body .remontes .cont a.bt {
    bottom: 10px;
    width: 80%;
    right: inherit;
    left: 10%;
    font-size: 15px;
    height: 30px;
    padding: 3px 0 0 0;
    display: block;
    border-radius: 10px;
}

body .remontes .cont a.btcontact {
    right: 10%;
    left: inherit;
    bottom: 50px;
}

body #sticky .extrasticky{
margin-right:15px;
width:185px;
}

.menumetier a{
    color: #505b63 !important;
}


.menumetier ul li {
    float: left!important;
}

.menumetier .active>a {
  background:none!important;
}

#contact a,#langactive a,
#contact a:visited,#langactive a:visited{
    color: #ffffff!important;    
}

a#extranetlink, a#extranetlink:visited{
   color: #ffffff!important;
}

#langactive i{
    display:none;
}

body .dem-poll-title{
text-align:center;
color:#6991aa;
}

body .democracy input[type="submit"].dem-button{
background:#6991aa;
color:#ffffff;
border:1px solid #6991aa;
text-shadow:inherit;
}

body .democracy input[type="submit"].dem-button:hover{
background:#de3878;
color:#ffffff;
border:1px solid #de3878;
}

@media screen and (max-width: 640px){
  body .remontes .cont img{
      height:inherit;
      width:100%;
  }
  
  
body .remontes .cont a.bt{
      bottom:10px;
      width: 80%;
      right: inherit;      
      left: 10%;       
      font-size:15px;
      height:26px;        
      padding:0px 0 0 0;
}

body .remontes .cont a.btcontact{
    
    bottom: 50px;
} 
  
  
}


footer #membres .column:nth-child(3){
padding-left:32px;
}

footer #membres .column:nth-child(4){
padding-left:15px!important;
}

footer #membres .column:nth-child(5){
padding-right:15px!important;
}

#textref{
font-size: 20px;
    font-weight: bold;
    color: #505b63;
    background: rgba(212,221,226,0.5);
}

#textref ul{
margin-left:0px;
}

#textref ul li{
font-size: inherit;
    list-style-type: none;
    padding: 0px;
}

body #sidebar .businesslink.qualite{
   padding-top:0px;
   padding-left:0px;
   height:90px;
}

body #sidebar .businesslink.qualite a{
   padding: 15px;
    /* padding-left: 0; */
    height: 90px;
    text-align: center;
    display: block;
}

body #sidebar .businesslink.qualite a img{
  display: inline-block;
    float: none;
    margin-top: -32px;
    margin-right: 25px;
}

body #sidebar .businesslink.qualite a p{
   text-align: center;
    line-height: 26px;
    display: inline-block;
    float: none;
    padding: 0px;
    margin-bottom: 0px;
}

#main h2{
color:#a20b5d;
padding-left:0px;
}

body #prefooter .btcontact a:HOVER{
background-color:#505b63;   
}

table.tabcontact tbody tr{
    background:none!important;
}

body u.tel{
color:#000000;
font-weight:bold;
}

body .lienssrubrique{
    background-color: #505b63;
    color: #ffffff;
    font-size: 18px;
    width:40%;
    display:block;
    float:left;
    margin:20px 5%;
    text-align:center;
}

body #demandeDevis h2{
background-color: #505b63;
color:#ffffff;
padding:5px;
}

body .wpdevart-forms.default-skin [type="submit"]{
    background-color: #6991aa;
    color: #ffffff!important;
    padding: 5px 15px;
    border: 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
}

.menubusiness a img{
display:none;
} 

.menubusiness p{
    padding-top: 60px;
    margin: 0px;
} 

.menubusiness .quality a{
background:#ffffff url('../img/business/espace-qualite-v2.png') no-repeat top center;
} 

.menubusiness .quality a:hover{
background:#505b63 url('../img/business/espace-qualite-blanc-v2.png') no-repeat top center;
} 

.menubusiness .service a{
background:#ffffff url('../img/business/prelevement.png') no-repeat top center;
} 

.menubusiness .service a:hover{
background:#505b63 url('../img/business/prelevement-blanc.png') no-repeat top center;
} 

.menubusiness .formulaire a{
background:#ffffff url('../img/business/doc-utile.png') no-repeat top center;
} 

.menubusiness .formulaire a:hover{
background:#505b63 url('../img/business/doc-utile-blanc.png') no-repeat top center;
} 

.menubusiness .cataloguePresta a{
background:#ffffff url('../img/business/catalogue.png') no-repeat top center;
} 

.menubusiness .cataloguePresta a:hover{
background:#505b63 url('../img/business/catalogue-blanc.png') no-repeat top center;
} 

.menubusiness .analyse a{
background:#ffffff url('../img/business/offre-analyses.png') no-repeat top center;
} 

.menubusiness .analyse a:hover{
background:#505b63 url('../img/business/offre-analyses-blanc.png') no-repeat top center;
} 

.menubusiness .satifaction a{
background:#ffffff url('../img/business/questionnaire-satisfaction.png') no-repeat top center;
} 

.menubusiness .satifaction a:hover{
background:#505b63 url('../img/business/questionnaire-satisfaction-blanc.png') no-repeat top center;
} 

body footer #mentions{
color:#505b63;
}

body .top-bar,
body .top-bar ul{
    background-color:#ffffff!important;
}

body .top-bar ul li a:after{
border-color: transparent transparent transparent #ffffff!important;
}

#menucorpo ul li.active > a {
    background: #505b63 none repeat scroll 0 0!important;
    color: #ffffff !important;
}

@media screen and (min-width: 1000px) and (max-width: 1224px){
    #sticky .menumetier ul li a {
        font-size: 13px;
    }
    
    #sticky #extranetlinksticky div{
        margin:0px;
        width: 15.45%;
        margin-right:0.9%;
    }
}

@media screen and (max-width: 1000px){
    footer.labeo_footer #membres .column{
        padding-left:0px!important;
        padding-right:0px!important;
        text-align:center;
    }  
    
    .remontes .rd{
        margin-bottom:15px;
    }
    
    .remontes .rd .cont img{
        height: 349px;
    }
    
    .headermobil .menumetier ul li {
        width:20%;
    }
    
    body footer.labeo_footer #membres .column{
        text-align: center;
        padding-top:0px;
    }
    
    body #offCanvas .menu-menu-corpo-fr-container .is-drilldown{
    min-height:inherit!important;
    }
}

.title-bar .fr{
display:none;
}

@media screen and (max-width: 750px){    
    .headermobil .menumetier ul li {
        width:45%;
    }
    
    body .bx-wrapper .bx-caption{
    width:100%;
    }
    
    body .bx-wrapper .bx-caption span i{
        font-size:14px;
    }
    
    body .bx-wrapper .bx-caption span br,
    body .bx-wrapper .bx-caption span em{
        display:none;
    }
    
    .remontes .rd .cont img{
        height: auto;
        width:100%;
    }
    
    body footer.labeo_footer #membres .column{
        margin-bottom:15px;
    }
    
    body #prefooter{
    margin:0px;
    }
    
    body #prefooter .logo{
    margin:0px;
    }
    
    body #prefooter .logo img{
    float:none;
    display:inline-block;
    margin:0px 25px;
    margin-bottom:15px;
    }
    
    body #prefooter .logo > img{
    float:none;
    display:inline-block;
    margin-bottom:15px;
    }
    
    body #prefooter .logo div{
        display:block;
        
        width:100%;
    }
    
    body #ssmenumetier .navmetier{
        height:auto;
        padding:0px;
    }
    
    body #ssmenumetier .navmetier a{
        width:48%;
        padding-left:10px;
        font-size: 12px;
    }
    
    body #ssmenumetier .navmetier span.sep:nth-child(4n){
        display:none;
    }
    
    body .logoresp{
      margin-top:28px;
    }
    
    body #prefooter .btcontact {
        margin-bottom: 20px;
    }
    
    body .menubusiness{
      margin-bottom:20px;
    }
    
    body .remontes,
    .extranet.mobile{
        margin-top:0px;
    }
    
    body table.tabcontact{
        width:100%!important;    
    }
    
    body table.tabcontact tbody tr td{
        width:100%;
        display:block;
        padding:10px!important;
        border:none!important;
        border-bottom:1px solid #cacaca!important;
    }
    
    body #demandeDevis h2{
        font-size:15px;
    }
    
    body #demandeDevis h2 a::before{
        content:' ';
        display:block;
    }
    
    #textrefmobile h4{
        font-size:12px;
    }
    
    body #prefooter .adresse img {
        float:none;
        display:inline-block;
        margin-right:20px;
    }
    
    body #sidebar .businesslink.qualite a p {
        font-size:16px;
    }
    
    body #prefooter .adresse img {
        display:block;
        margin:0 auto;
        margin-bottom:15px;
    }
    
    body #prefooter .adresse b {
        font-size: 16px;
    }

    body #sidebar .extranet a.businesslink.result{
        /*height:180px; */
    }
    
    body #sidebar .extranet a.businesslink.result p{
        font-size:16px!important;
        padding-left: 25px!important;
    }
    
    
}

@media screen and (max-width: 350px){   
    body #extranetlink {
        background: url(../img/acces-client-header.png) top right no-repeat;
        background-size: 90%;
    }
    
    body #extranetlink span {
        bottom: 54px;
        left: 52px;
    }
    
    
}  



